Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 08:15:27 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello!</div>
<div><br></div>
<div>The products have been collected from me on August 8. It's been already 8 days since then yet I still hasn't received the refund. I paid by cash on delivery on my purchase. Can you please update me on this. When will I receive the refund or when will it refelect on my shukran pay account? Thank you.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 8, 2022 at 16:44, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6964309491"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Remy,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse, and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div dir="ltr">Once the refund is processed, the amount you paid will be refunded back to your credit wallet.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div id="yiv6964309491yqtfd82499" class="yiv6964309491yqt2371431760">
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div id="yiv6964309491yqtfd51359" class="yiv6964309491yqt2371431760">
</div>
</div>
<div id="yiv6964309491yqtfd82039" class="yiv6964309491yqt2371431760">
</div>
</div></div>
<div id="yiv6964309491yqtfd05622" class="yiv6964309491yqt2371431760">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4687984